/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8;
  filter: alpha(opacity=80); }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045; }

.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #cccccc;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044; }
.mfp-preloader a {
  color: #cccccc; }
.mfp-preloader a:hover {
  color: white; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close, button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  box-shadow: none; }
button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  filter: alpha(opacity=65);
  padding: 0 0 18px 10px;
  color: white;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
.mfp-close:hover, .mfp-close:focus {
  opacity: 1;
  filter: alpha(opacity=100); }
.mfp-close:active {
  top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333333; }

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
  color: white;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #cccccc;
  font-size: 12px;
  line-height: 18px; }

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  filter: alpha(opacity=65);
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
.mfp-arrow:active {
  margin-top: -54px; }
.mfp-arrow:hover, .mfp-arrow:focus {
  opacity: 1;
  filter: alpha(opacity=100); }
.mfp-arrow:before, .mfp-arrow:after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 35px;
  margin-left: 35px;
  border: medium inset transparent; }
.mfp-arrow:after, .mfp-arrow .mfp-a {
  border-top-width: 13px;
  border-bottom-width: 13px;
  top: 8px; }
.mfp-arrow:before, .mfp-arrow .mfp-b {
  border-top-width: 21px;
  border-bottom-width: 21px;
  opacity: 0.7; }

.mfp-arrow-left {
  left: 0; }
.mfp-arrow-left:after, .mfp-arrow-left .mfp-a {
  border-right: 17px solid white;
  margin-left: 31px; }
.mfp-arrow-left:before, .mfp-arrow-left .mfp-b {
  margin-left: 25px;
  border-right: 27px solid #3f3f3f; }

.mfp-arrow-right {
  right: 0; }
.mfp-arrow-right:after, .mfp-arrow-right .mfp-a {
  border-left: 17px solid white;
  margin-left: 39px; }
.mfp-arrow-right:before, .mfp-arrow-right .mfp-b {
  border-left: 27px solid #3f3f3f; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }
.mfp-iframe-holder .mfp-content {
  line-height: 0;
  width: 100%;
  max-width: 900px; }
.mfp-iframe-holder .mfp-close {
  top: -40px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }
.mfp-iframe-scaler iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: black; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure {
  line-height: 0; }
.mfp-figure:after {
  content: '';
  position: absolute;
  left: 0;
  top: 40px;
  bottom: 40px;
  display: block;
  right: 0;
  width: auto;
  height: auto;
  z-index: -1;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: #444444; }
.mfp-figure small {
  color: #bdbdbd;
  display: block;
  font-size: 12px;
  line-height: 14px; }
.mfp-figure figure {
  margin: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #f3f3f3;
  word-wrap: break-word;
  padding-right: 36px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }
  .mfp-img-mobile img.mfp-img {
    padding: 0; }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    box-sizing: border-box; }
  .mfp-img-mobile .mfp-bottom-bar:empty {
    padding: 0; }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; } }

@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    -ms-transform: scale(0.75);
    transform: scale(0.75); }
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    -ms-transform-origin: 0;
    transform-origin: 0; }
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    -ms-transform-origin: 100%;
    transform-origin: 100%; }
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; } }

.mfp-ie7 .mfp-img {
  padding: 0; }
.mfp-ie7 .mfp-bottom-bar {
  width: 600px;
  left: 50%;
  margin-left: -300px;
  margin-top: 5px;
  padding-bottom: 5px; }
.mfp-ie7 .mfp-container {
  padding: 0; }
.mfp-ie7 .mfp-content {
  padding-top: 44px; }
.mfp-ie7 .mfp-close {
  top: 0;
  right: 0;
  padding-top: 0; }

.mfp-arrow-left:after, .mfp-arrow-right:after{
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
  border-right: 0;
  border-bottom: 0;
  height: 42px;
  width: 42px;
}

.mfp-arrow-left:after{
  -ms-transform: rotate(-45deg); /* IE 9 */
  -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
  transform: rotate(-45deg);
}

.mfp-arrow-right:after{
  -ms-transform: rotate(135deg); /* IE 9 */
  -webkit-transform: rotate(135deg); /* Chrome, Safari, Opera */
  transform: rotate(135deg);
  margin-left: 18px;
}

.mfp-arrow-left:before, .mfp-arrow:before, .mfp-arrow-right:before{
  display: none;
}

.mfp-close{
  color: #fff!important;
}

.mfp-ajax-holder .mfp-content .container{
  padding-top: 35px;
}
.mfp-close{
  position: absolute;
  float: right;
  top: -40px;
}

.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
}
.slick-track:before,
.slick-track:after {
  display: table;
  content: '';
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}
[dir='rtl'] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
html {
  -webkit-font-smoothing: antialiased;
  -ms-overflow-style: scrollbar;
  overflow-x: hidden;
}
body {
  width: 100%;
  overflow: hidden;
  font-family: proxima-nova;
}
* {
  outline: none !important;
}
img,
figure {
  max-width: 100%;
}
a {
  -webkit-transition: all, 0.25s, ease;
  transition: all, 0.25s, ease;
}
a:hover,
a:active,
a:focus {
  text-decoration: none;
}
a:hover {
  color: #ba9666;
}
@media (min-width: 1200px) {
  .container {
    width: 1030px;
  }
}
a.ct-hover img {
  float: none;
  margin: 0;
}
a.ct-hover img.no-hover {
  display: inline-block;
}
a.ct-hover img.hover {
  display: none;
}
a.ct-hover:hover img.no-hover {
  display: none;
}
a.ct-hover:hover img.hover {
  display: inline-block;
}
a.ct-hover + .ct-hover {
  margin-left: 2px;
}
h2 {
  color: #ba9666;
  font-size: 40px;
  line-height: 46px;
  font-weight: 600;
}
h3 {
  color: #5f5e5e;
  font-size: 22px;
  line-height: 26px;
  font-weight: 400;
}
h4 {
  font-size: 22px;
  color: #ba9666;
  padding: 10px 0;
  margin-bottom: 0;
}
p {
  color: #5f5e5e;
  font-size: 16px;
  line-height: 22px;
  margin-bottom: 15px;
}
p img {
  display: inline;
  float: left;
  margin-right: 25px;
}
p:after {
  content: '';
  display: table;
  clear: both;
}
p.highlighted {
  color: #ba9666;
  padding: 5px 0 10px;
}
p.highlighted:before,
p.highlighted:after {
  content: '';
  display: block;
  width: 100%;
  height: 2px;
  background-image: url("../images/dot.png");
  background-repeat: repeat-x;
  background-size: 4px 2px;
}
p.highlighted:before {
  margin-bottom: 15px;
}
p.highlighted:after {
  margin-top: 23px;
}
.separator {
  margin-top: 22px;
  position: relative;
}
.separator:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 4px;
  background: #ba9666;
}
.ct-list {
  color: #ba9666;
  font-size: 16px;
  line-height: 22px;
  padding-left: 17px;
}
.ct-list li {
  padding: 4px 0;
}
table.table,
table.table tbody,
table.table td,
table.table tr,
table.table > thead > tr > th {
  border: 1px solid #5f5e5e;
}
table.table > thead {
  background: #ba9666;
}
table.table > thead * {
  color: #fff;
  font-weight: normal;
}
table.table > tbody tr:nth-of-type(odd) {
  background-color: #d9d8d2;
}
table.table * {
  font-size: 16px;
  line-height: 22px;
}
table.table h5 {
  color: #ba9666;
  margin: 0;
}
table.table h6 {
  margin: 0;
}
.ct-topNav {
  position: relative;
  z-index: 10;
}
.ct-topNav ul {
  float: right;
}
.ct-topNav ul li {
  display: inline-block;
  float: left;
  position: relative;
}
.ct-topNav ul li #broker-open {
  margin-left: 10px;
  background: #ddd;
  position: relative;
  padding: 0 7px;
  top: 0;
  -webkit-transition: top 0.5s ease;
  transition: top 0.5s ease;
  letter-spacing: 0.1px;
}
.ct-topNav ul li #broker-open span {
  padding-right: 10px;
}
.ct-topNav ul li a {
  padding: 0 10px;
  font-size: 15px;
  letter-spacing: 0.7px;
  color: #5f5e5e;
  line-height: 27px;
  float: left;
  -webkit-transition: color, 0.25s, ease;
  transition: color, 0.25s, ease;
}
.ct-topNav ul li a:hover {
  color: #ba9666;
}
.ct-topNav ul li a img {
  width: 20px;
  position: relative;
  top: -2px;
}
.ct-topNav ul li + li:before {
  position: absolute;
  content: '';
  background: #5f5e5e;
  width: 1px;
  height: 35%;
  top: 35%;
}
.ct-topNav:before,
.ct-topNav:after {
  content: '';
  display: table;
  clear: both;
}
.ct-header {
  position: relative;
  z-index: 10;
}
.ct-header .ct-logo {
  position: relative;
  top: -20px;
}
.ct-header .ct-header-contact {
  display: table;
  float: right;
  padding-top: 22px;
}
.ct-header .ct-header-contact .inner {
  display: table-cell;
  vertical-align: middle;
}
.ct-header .ct-header-contact .inner:first-child {
  text-align: center;
  padding-right: 8px;
}
.ct-header .ct-header-contact h5 {
  font-size: 19px;
  line-height: 24px;
  margin: 0;
  color: #5f5e5e;
  font-weight: 600;
}
.ct-header .ct-header-contact a.ct-phone {
  font-size: 22px;
  line-height: 24px;
  color: #ba9666;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  font-weight: 600;
}
.ct-header .ct-header-contact a.ct-phone:hover {
  color: #5f5e5e;
}
.ct-header .ct-header-contact img {
  width: 32px;
}
.navbar-outer {
  height: 47px;
  background: #d9d8d2;
  position: relative;
  margin-top: 7px;
  z-index: 8;
}
.navbar-outer nav.navbar {
  min-height: 0;
  height: 100%;
  background: #d9d8d2;
  border: none;
}
.navbar-outer nav.navbar .navbar-nav {
  margin: 0;
  white-space: nowrap;
  width: 100%;
}
.navbar-outer nav.navbar .navbar-nav .dropdown-menu {
  position: absolute;
  top: 100%;
}
.navbar-outer nav.navbar .navbar-nav li.ct-active {
  background: #ba9666;
  margin: 0 30px 0 0;
}
.navbar-outer nav.navbar .navbar-nav li.ct-active a,
.navbar-outer nav.navbar .navbar-nav li.ct-active a:hover {
  color: #fff;
}
.navbar-outer nav.navbar .navbar-nav li.ct-active img {
  width: 27px;
  position: relative;
  top: -3px;
  margin-right: 4px;
}
.navbar-outer nav.navbar .navbar-nav > li {
  display: inline-block !important;
  float: none;
  padding: 0 18px;
  margin: 0 6px;
}
.navbar-outer nav.navbar .navbar-nav > li:hover {
  cursor: pointer;
}
.navbar-outer nav.navbar .navbar-nav > li .dropdown-menu {
  background: #002338;
  width: 416px;
  text-align: left;
  padding: 10px 35px 22px;
  white-space: normal;
  margin-left: -50%;
}
.navbar-outer nav.navbar .navbar-nav > li .dropdown-menu li {
  position: relative;
}
.navbar-outer nav.navbar .navbar-nav > li .dropdown-menu li + li:before {
  content: '';
  position: absolute;
  background: rgba(255,255,255,0.2);
  width: 100%;
  height: 1px;
  top: 0;
  left: 0;
}
.navbar-outer nav.navbar .navbar-nav > li .dropdown-menu li a,
.navbar-outer nav.navbar .navbar-nav > li .dropdown-menu li a:hover {
  color: #fff;
}
.navbar-outer nav.navbar .navbar-nav > li .dropdown-menu li a:active,
.navbar-outer nav.navbar .navbar-nav > li .dropdown-menu li a:hover,
.navbar-outer nav.navbar .navbar-nav > li .dropdown-menu li a:focus {
  background: transparent;
}
.navbar-outer nav.navbar .navbar-nav > li .dropdown-menu li a:hover {
  color: #ba9666;
}
.navbar-outer nav.navbar .navbar-nav > li .dropdown-menu li a {
  padding: 5px 0;
}
.navbar-outer nav.navbar .navbar-nav > li a {
  padding: 0;
  line-height: 47px;
  font-size: 22px;
  position: relative;
}
.navbar-outer nav.navbar .navbar-nav > li a {
  color: #5f5e5e;
}
.navbar-outer nav.navbar .navbar-nav > li a:hover {
  color: #ba9666;
}
.navbar-outer nav.navbar .navbar-nav > li a:before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 2px;
  background: #ba9666;
  display: none;
}
.navbar-outer nav.navbar .navbar-nav > li.dropdown:hover > a:before {
  display: block;
}
.navbar-outer nav.navbar .navbar-nav > li.dropdown:hover > .dropdown-menu {
  display: inline-table;
}
@media (max-width: 767px) {
  .navbar-outer {
    display: none;
  }
}
.ct-topNav ul li:last-child:before {
  display: none;
}
nav article {
  text-align: left;
  padding-top: 35px;
}
nav article img {
  width: 100%;
}
nav article h5 {
  color: #ba9666;
  font-size: 20px;
  line-height: 22px;
  margin: 15px 0 10px 0;
  -webkit-transition: color, 0.3s, ease;
  transition: color, 0.3s, ease;
}
nav article h5:hover {
  color: #fff;
}
nav article p {
  color: #fff;
  font-size: 14px;
  line-height: 17px;
}
@media (max-width: 991px) {
  .navbar-outer nav.navbar ul.navbar-nav > li {
    padding: 0 15px;
  }
  .navbar-outer nav.navbar ul.navbar-nav > li a {
    font-size: 20px;
  }
}
@media (max-width: 630px) {
  .ct-topNav ul li a {
    padding: 0 7px;
  }
}
.btn {
  padding: 0 10px;
  border-radius: 0;
  -webkit-transition: background 0.15s ease;
  transition: background 0.15s ease;
}
.btn span {
  font-size: 15px;
  line-height: 35px;
  padding-right: 5px;
  color: #fff;
}
.btn img {
  width: 18px !important;
  display: inline-block;
  position: relative;
  top: -2px;
}
.btn.btn-motive {
  background: #ba9666;
}
.btn.btn-motive:hover {
  background: #fff;
}
.btn.btn-motive:hover span {
  color: #ba9666;
}
.btn.btn-inverse {
  background: #fff;
}
.btn.btn-inverse span {
  color: #5f5e5e;
}
.btn.btn-inverse:hover {
  background: #ba9666;
}
.btn.btn-inverse:hover span {
  color: #fff;
}
.btn.btn-grey {
  background: #d9d8d2;
}
.btn.btn-grey span {
  color: #5f5e5e;
}
.btn.btn-grey:hover {
  background: #ba9666;
}
.btn.btn-grey:hover span {
  color: #fff;
}
header.ct-slick .item {
  padding-top: 49px;
}
header.ct-slick .item h1 {
  font-size: 56px;
  line-height: 60px;
  font-weight: 700;
  margin-bottom: 14px;
}
header.ct-slick .item .item-footer {
  margin-top: 126px;
  position: relative;
  color: #fff;
  z-index: 1;
  padding: 5px 0 20px 0;
}
header.ct-slick .item .item-footer:before,
header.ct-slick .item .item-footer:after {
  content: '';
  opacity: 0.75;
  position: absolute;
  top: 0;
  z-index: -1;
}
header.ct-slick .item .item-footer:before {
  width: 100%;
  height: 100%;
  left: 0;
  background: #002338;
}
header.ct-slick .item .item-footer:after {
  width: 0;
  height: 0;
  left: 28.85%;
  top: -22px;
  border-style: solid;
  border-width: 0 22.5px 22px 22.5px;
  border-color: transparent transparent #002338 transparent;
}
header.ct-slick .item .item-footer h2 {
  font-size: 40px;
  line-height: 46px;
  font-weight: 100;
  color: #fff;
}
.ct-sectionGrey {
  background-color: #d9d8d2;
  padding: 40px 0;
}
.ct-sectionGrey h2 {
  margin: 0;
  padding-bottom: 30px;
  color: #fff;
  font-size: 40px;
  line-height: 46px;
  font-weight: 700;
}
.ct-sectionGrey p {
  font-size: 22px;
  line-height: 26px;
  letter-spacing: -1px;
  padding-bottom: 10px;
}
h2.ct-sectionHeader {
  font-size: 35px;
  line-height: 42px;
  color: #002338;
  padding: 10px 125px 10px 0;
  font-weight: 300;
}
h2.ct-sectionHeader small {
  color: #5f5e5e;
  font-size: 22px;
  line-height: 26px;
  display: block;
}
@media (max-width: 600px) {
  h2.ct-sectionHeader {
    padding: 10px 0 15px 0;
  }
}
.ct-slick--portfolio {
  padding: 0 7px;
}
.ct-slick--portfolio .item {
  padding: 0 8px;
}
.ct-slick--portfolio .item figure {
  padding-bottom: 15px;
}
.ct-slick--portfolio .item figure img {
  width: 100%;
}
.ct-slick--portfolio .item figure figcaption {
  margin-top: 16px;
  padding-top: 11px;
  border-top: 2px solid #ba9666;
}
.ct-slick--portfolio .item figure figcaption h5 {
  font-size: 22px;
  line-height: 26px;
  font-weight: 700;
  color: #ba9666;
  margin: 0 0 15px 0;
}
.ct-slick--portfolio .item figure figcaption p {
  font-size: 18px;
  line-height: 22px;
  color: #5f5e5e;
  margin-bottom: 11px;
  font-weight: 500;
}
.ct-slick--news {
  padding: 0 9px 10px;
}
.ct-slick--news .item {
  padding: 0 6px;
}
.ct-news {
  background: #d9d8d2;
  display: table;
  width: 100%;
  padding: 22px;
  min-height: 330px;
  -webkit-transition: all, 0.25s, ease;
  transition: all, 0.25s, ease;
}
.ct-news:hover, .ct-articleBox:hover {
  background: #E8E8E5;
}
.ct-news .ct-news-inner {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
}
.ct-news .ct-news-content {
  font-size: 14px;
  line-height: 17px;
  color: #5f5e5e;
  margin-bottom: 5px;
}
.ct-news h3 {
  font-size: 22px;
  line-height: 24.641px;
  color: #ba9666;
  margin: 20px 0 10px 0;
}
.ct-news p.ct-news-date {
  font-size: 13px;
  line-height: 14.5px;
}

.ct-readMore span {
  font-size: 14px;
  line-height: 17px;
  color: #ba9666;
  -webkit-transition: color 0.2s ease;
  transition: color 0.2s ease;
}
.ct-readMore .image{
  width: 18px;
  height: 18px;
  overflow: hidden;
  display: inline-block;
  position: relative;
  top: 5px;
  margin-left: 4px;
}
.ct-readMore .image img {
  position: relative;
  top: 0;
  -webkit-transition: none;
  transition: none;
}
.ct-readMore:hover span{
  color: #333;
}
[data-background] .ct-readMore:hover span {
  color: #fff
}
.ct-slick {
  position: relative;
}
.ct-slick .slick-dots {
  position: absolute;
  top: -36px;
  right: 15px;
  padding: 0;
  margin: 0;
  line-height: 1;
}
.ct-slick .slick-dots li {
  display: inline-block;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background: #ba9666;
  -webkit-transition: all 0.15s ease;
  transition: all 0.15s ease;
}
.ct-slick .slick-dots li button {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  color: transparent;
  opacity: 0;
}
.ct-slick .slick-dots li + li {
  margin-left: 4px;
}
.ct-slick .slick-dots li.slick-active {
  background: #d9d8d2;
}
@media (max-width: 600px) {
  .ct-slick .slick-dots {
    top: -23px;
  }
}
header.ct-slick .slick-dots {
  top: 50%;
  right: 15px;
}
header.ct-slick .slick-dots li {
  display: block;
}
header.ct-slick .slick-dots li + li {
  margin: 3px 0 0 0;
}
.ct-slick--logoSlider .item {
  padding: 0 15px;
}
.ct-slick--logoSlider .item img {
  margin: auto;
}
.ct-footer {
  background: #d9d8d3;
}
.ct-footer * {
  color: #5f5e5e;
}
.ct-footer .ct-footer-header {
  position: relative;
  height: 75px;
  background: #002338;
  display: table;
  width: 100%;
  z-index: 1;
  margin-bottom: 40px;
}
.ct-footer .ct-footer-header span {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  color: #fff;
  font-size: 35px;
  line-height: 42px;
}
.ct-footer .ct-footer-header:before {
  content: '';
  position: absolute;
  z-index: -1;
  left: -3333px;
  top: 0;
  width: 9999px;
  height: 100%;
  background: #002338;
}
.ct-footer .ct-footer-header:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -20px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 22px 22.5px 0 22.5px;
  border-color: #002338 transparent transparent transparent;
}
.ct-footer .ct-address {
  font-size: 16px;
  line-height: 20px;
  margin: 0;
}
.ct-footer .ct-address a {
  color: #5f5e5e;
}
.ct-footer .ct-address h4,
.ct-footer .ct-address h5 {
  text-transform: uppercase;
  font-size: 16px;
  line-height: 20px;
  font-weight: bold;
  color: #5f5e5e;
}
.ct-footer .ct-address h4 {
  margin: 0 0 -5px 0;
  padding: 0;
}
.ct-footer .ct-address h5 {
  margin-top: 15px;
  margin-bottom: 4px;
}
.ct-footer .ct-footerNavLeft,
.ct-footer .ct-footerNavRight {
  font-size: 16px;
  line-height: 24px;
  letter-spacing: -1px;
  margin: 0;
  -webkit-transition: all 0.15s ease;
  transition: all 0.15s ease;
  padding: 0;
  list-style: none;
}
.ct-footerNavLeft {
  font-weight: bold;
}
.ct-footerNavLeft li a:hover, .ct-footerNavRight a:hover {
  color: #ba9666;
}
.ct-footer span,
.ct-footer p {
  font-size: 16px;
  line-height: 24px;
  letter-spacing: -1px;
  margin: 0;
}
.ct-footer .ct-footer-column {
  padding-bottom: 50px;
}
.ct-footer .ct-footer-meta {
  background: #5f5e5e;
  padding: 2px 0 8px;
}
.ct-footer .ct-footer-meta span,
.ct-footer .ct-footer-meta a {
  color: #fff;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: -1px;
}
@media (max-width: 600px) {
  .ct-footer .ct-footer-meta span {
    float: none !important;
    text-align: center;
    display: block;
  }
}
.ct-footer-contact {
  padding-top: 25px;
}
.ct-footer-contact span {
  color: #ba9666;
  font-weight: 600;
  font-size: 19px;
  line-height: 24px;
  padding-right: 4px;
  letter-spacing: 0.25px;
}
.ct-footer-contact a img {
  position: relative;
  top: -3px;
  width: 37px;
}
.ct-section--logoSlider {
  padding-top: 15px;
  padding-bottom: 47px;
}
@media (min-width: 768px) {
  .ct-mobileMenu {
    display: none;
  }
}
.ct-dropdown .ct-dropdownMenu {
  display: none;
  background: #ba9666;
  list-style: none;
  padding: 5px 0;
}
.ct-dropdown .ct-dropdownMenu li a {
  font-size: 15px;
  display: block;
}
.ct-dropdown .ct-dropdownMenu li a:hover {
  background-color: #fff;
}
.ct-mobileMenu {
  background: #002338;
  color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  width: 200px;
  height: 100%;
  z-index: 0;
  overflow: auto;
}
.ct-mobileNav {
  color: #fff;
  list-style: none;
  padding: 25px 0 0 0;
  text-align: center;
}
.ct-mobileNav li {
  position: relative;
}
.ct-mobileNav li a {
  color: #fff;
  font-size: 18px;
  line-height: 45px;
  text-decoration: none !important;
}
.ct-mobileNav li a:hover {
  color: #ba9666;
}
.ct-mobileNav .ct-dropdown.open > li > a {
  color: #ba9666;
}
.ct-mobileNav .ct-dropdown.open ul.ct-dropdownMenu {
  display: block;
}
.ct-mobileNav .ct-active {
  background: #ba9666;
}
.ct-mobileNav .ct-active a {
  color: #fff !important;
}
.ct-mobileNav .ct-active a img {
  width: 18px;
  position: relative;
  top: -2px;
}
.ct-mobileNav li + li:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: #fff;
  opacity: 0.25;
}
.ct-pageWrapper {
  z-index: 3;
  background: #fff;
  width: 100%;
  position: relative;
  overflow: hidden;
}
header button.navbar-toggle {
  position: absolute;
  z-index: 11;
  float: left;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  margin: 0;
}
@media (min-width: 768px) {
  header button.navbar-toggle {
    display: none;
  }
}
header button.navbar-toggle .icon-bar {
  background: #002338;
}
header button.navbar-toggle .text-hidden {
  display: none;
}
header button.navbar-toggle .text,
header button.navbar-toggle .text-hidden {
  position: absolute;
  top: 3px;
  left: 100%;
  color: #002338;
  font-size: 19px;
}
.snapjs-left .ct-pageWrapper {
  height: 100%;
  overflow: hidden;
}
.snapjs-left button.navbar-toggle {
  left: -35px;
}
.snapjs-left .text {
  display: none;
}
.snapjs-left .text-hidden {
  display: block !important;
}
@media (min-width: 768px) {
  .ct-logo .mobile {
    display: none;
  }
}
@media (max-width: 479px) {
  header.ct-slick .item h1 {
    font-size: 42px;
    line-height: 53px;
  }
  header.ct-slick .item .item-footer h2 {
    font-size: 29px;
    line-height: 40px;
  }
  .ct-sectionGrey h2 {
    font-size: 33px;
    line-height: 42px;
  }
}
@media (max-width: 767px) {
  .ct-header {
    padding: 25px 0;
  }
  .ct-header .ct-logo {
    top: 0;
  }
  .ct-header .ct-logo .mobile {
    display: inline-block;
  }
  .ct-header .ct-logo .desktop {
    display: none;
  }
  .ct-header .ct-logo,
  .ct-header .ct-header-contact {
    display: inline-block !important;
    float: left;
    width: 50%;
    text-align: center;
  }
  .ct-header .ct-header-contact {
    padding-top: 7px;
  }
  .ct-header .ct-header-contact .inner {
    display: block;
    width: 100%;
    padding: 0 !important;
  }
  .ct-header:before,
  .ct-header:after {
    content: '';
    display: table;
    clear: both;
  }
  .ct-topNav {
    width: 100%;
    padding-left: 85px;
  }
  .ct-topNav ul {
    padding: 5px 0 0 0;
  }
  .ct-topNav ul li a {
    letter-spacing: -0.5px;
    font-size: 13px;
  }
  .ct-topNav ul li a#broker-open {
    margin-left: 5px;
  }
}
#broker-container {
  background: #d9d8d2;
  position: absolute;
  top: -655px;
  left: 0;
  width: 100%;
  z-index: 9;
  height: 625px;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
#broker-container .ct-table {
  display: table;
  width: 100%;
  height: 625px;
  padding-top: 140px;
  padding-bottom: 100px;
}
#broker-container .ct-table .inner {
  vertical-align: bottom;
  display: table-cell;
  width: 100%;
}
#broker-container h1 {
  font-weight: bold;
}
#broker-container p {
  font-size: 28px;
  font-weight: lighter;
  letter-spacing: -0.75px;
}
#broker-container .ct-box {
  background: #eee;
  padding: 20px 20px 15px;
  margin-bottom: 25px;
  min-height: 226px;
}
#broker-container .ct-box h2 {
  margin: 0 0 4px;
  color: #212121;
  font-size: 30px;
  line-height: 1.4;
  font-weight: normal;
}
#broker-container .ct-box input {
  width: 100%;
  max-width: none;
}
#broker-container .ct-box input {
  margin-top: 6px;
  padding: 0 6px;
  line-height: 40px;
  height: 40px;
  border: none;
}
#broker-container .ct-box ::-webkit-input-placeholder {
  color: #000;
}
#broker-container .ct-box ::-moz-placeholder {
  color: #000;
}
#broker-container .ct-box :-ms-input-placeholder {
  color: #000;
}
#broker-container .ct-box ::placeholder {
  color: #000;
}
#broker-container .ct-box .btn {
  margin-top: 14px;
}
#broker-container .ct-box p {
  font-size: 16px;
  color: #5f5e5e;
  letter-spacing: normal;
  margin-bottom: 5px;
}
#broker-container #broker-close {
  background: #d9d8d2;
  padding: 3px 8px;
  float: right;
  position: relative;
  z-index: 10;
}
#broker-container #broker-close span {
  color: #5f5e5e;
  padding-right: 55px;
}
#broker-container #broker-close img {
  width: 18px;
  position: relative;
  top: -1px;
}
#broker-container.open {
  top: 0;
}
#broker-container.open:after {
  content: '';
  opacity: 0.65;
  background: #002338;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 9999px;
  z-index: 8;
}
#broker-container.open + .container > .ct-topNav #broker-open {
  top: -26px;
}
#broker-close-container {
  position: absolute;
  bottom: -26px;
  left: 0;
  right: 0;
}
@media (max-width: 767px) {
  #broker-container {
    height: auto;
    top: -100%;
  }
  #broker-container .ct-table {
    height: auto;
    padding-top: 200px;
    padding-bottom: 25px;
  }
  #broker-container.open {
    display: block;
  }
  #broker-container.open + .container > .ct-topNav #broker-open {
    top: -75px !important;
  }
}
[data-background] {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.ct-pageHeader {
  padding-top: 240px;
  margin-bottom: 30px;
}
.ct-pageHeader .ct-pageHeader-inner {
  position: relative;
  z-index: 1;
}
.ct-pageHeader .ct-pageHeader-inner h1 {
  color: #fff;
  font-weight: bold;
  margin: 0;
  font-size: 42px;
}
.ct-pageHeader .ct-pageHeader-inner:before {
  content: '';
  position: absolute;
  opacity: 0.85;
  background: #002338;
  left: -3333px;
  width: 9999px;
  top: 0;
  height: 100%;
  z-index: -1;
}
.ct-pageHeader .ct-pageHeader-inner .breadcrumbs {
  list-style: none;
  padding: 0;
  margin: 0 0 0 -10px;
  display: block;
}
.ct-pageHeader .ct-pageHeader-inner .breadcrumbs:after,
.ct-pageHeader .ct-pageHeader-inner .breadcrumbs:before {
  content: '';
  display: table;
  clear: both;
}
.ct-pageHeader .ct-pageHeader-inner .breadcrumbs li {
  display: inline-block;
  position: relative;
  float: left;
    color: #ba9666;
    padding: 0 10px;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;

}
.ct-pageHeader .ct-pageHeader-inner .breadcrumbs li.active {
    /*padding:0 10px;*/
    color:#ba9666;

}
.ct-pageHeader .ct-pageHeader-inner .breadcrumbs li a {
  color: #ba9666;
  /*padding: 0 10px;*/
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.ct-pageHeader .ct-pageHeader-inner .breadcrumbs li a:hover {
  color: #fff;
}
.ct-pageHeader .ct-pageHeader-inner .breadcrumbs li + li:before {
  content: '';
  position: absolute;
  top: 20%;
  left: 0;
  height: 60%;
  width: 1px;
  background: #ba9666;
}
.ct-pageHeader .ct-pageHeader-content {
  position: relative;
  padding: 30px 0;
}
.ct-pageHeader .ct-pageHeader-content:after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  left: 0;
  bottom: -22px;
  border-style: solid;
  border-width: 22px 22.5px 0 22.5px;
  border-color: #002338 transparent transparent transparent;
}
.ct-callToAction {
  display: table;
  width: 100%;
  background: #ecece9;
  padding: 25px 20px;
}
.ct-callToAction .content {
  display: table-cell;
  vertical-align: middle;
}
.ct-callToAction .content:first-child {
  width: 70%;
}
.ct-callToAction .content:last-child {
  width: 30%;
}
.ct-callToAction .content h2,
.ct-callToAction .content p {
  margin: 0;
}
.ct-callToAction .content h2 {
  font-size: 28px;
  line-height: 36px;
  font-weight: lighter;
  color: #212121;
  letter-spacing: -0.2px;
}
@media (max-width: 600px) {
  .ct-callToAction .content {
    display: block;
    width: 100% !important;
    text-align: center;
  }
  .ct-callToAction .content + .content {
    padding-top: 10px;
  }
}
.ct-pageContent {
  padding-bottom: 85px;
}
.ct-pageContent h3 {
  margin-bottom: 14px;
}
@media (min-width: 991px) {
  .ct-pageContent .col-md-8{
    padding-right: 71px;
  }
}
aside .ct-callToAction .content {
  display: block;
  width: 100% !important;
}
aside .ct-callToAction .content + .content {
  padding-top: 15px;
}
aside .ct-sideNav {
  font-size: 22px;
  line-height: 22px;
  list-style: none;
  padding: 0 0 45px;
}
aside .ct-sideNav li {
  border-bottom: 1px solid #d9d8d2;
}
aside .ct-sideNav li a {
  color: #5f5e5e;
  padding: 22px 0;
  display: block;
  -webkit-transition: color 0.2s ease;
  transition: color 0.2s ease;
}
aside .ct-sideNav li a:hover {
  color: #ba9666;
}
aside .ct-sideNav li.active {
  border-color: #ba9666;
}
aside .ct-sideNav li.active a {
  color: #ba9666;
}
.form-group {
  position: relative;
}
.form-group input {
  background: #d9d8d2;
  border: none;
  box-shadow: none;
  width: 100%;
  max-width: none;
  height: 60px;
  line-height: 60px;
  padding: 0 60px 0 20px;
  font-size: 22px;
}
.form-group ::-webkit-input-placeholder {
  color: #5f5e5e;
}
.form-group ::-moz-placeholder {
  color: #5f5e5e;
}
.form-group :-ms-input-placeholder {
  color: #5f5e5e;
}
.form-group ::placeholder {
  color: #5f5e5e;
}
.form-group button {
  width: 60px;
  height: 60px;
  background-image: url("../images/search.png");
  background-size: 31px 25px;
  background-position: center;
  background-repeat: no-repeat;
  background-color: #d9d8d2;
  box-shadow: none;
  border: none;
  position: absolute;
  top: 0;
  right: 0;
}
.form-group button:active {
  background-color: #c5c4bb;
}
blockquote {
  position: relative;
  display: block;
  border: none;
  padding-left: 95px;
  font-size: 22px;
  line-height: 26px;
  color: #ba9666;
}
blockquote:before {
  content: '';
  position: absolute;
  background-image: url("../images/quote.png");
  top: 50%;
  margin-top: -29px;
  left: 0;
  width: 65px;
  height: 58px;
}
@media (max-width: 479px) {
  blockquote {
    padding: 80px 0 0 0;
    text-align: center;
  }
  blockquote:before {
    top: 0;
    margin: 0 auto;
    right: 0;
  }
}
.ct-article-wrapper {
  margin: 0 -4px;
  text-align: center;
  padding: 20px 0 180px;
}
.ct-article-wrapper:before,
.ct-article-wrapper:after {
  content: '';
  display: table;
  clear: both;
}
@media (max-width: 1199px) {
  .ct-article-wrapper {
    width: 672px;
    margin: 0 auto;
  }
}
@media (max-width: 702px) {
  .ct-article-wrapper {
    width: 336px;
  }
}
@media (max-width: 379px) {
  .ct-article-wrapper {
    width: 100%;
  }
}
.slimScrollDiv {
  width: 328px !important;
  float: left;
  margin: 0 4px 8px;
}
.ct-articleBox {
  width: 328px;
  height: 328px;
  overflow-x: hidden;
  text-align: left;
  background-color: #d9d8d2;
  background-size: cover;
  background-position: center center !important;
  background-repeat: no-repeat;
  position: relative;
  -webkit-transition: all 0.15s ease;
  transition: all 0.15s ease;
}
.ct-articleBox .ct-postContent {
  width: 328px;
  height: 328px;
  display: table;
  padding: 23px;
  position: relative;
  -webkit-transition: all 0.15s ease;
  transition: all 0.15s ease;
}
.ct-articleBox .inner {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  position: relative;
  z-index: 1;
}
.ct-articleBox .date {
  font-size: 12px;
  line-height: 14.494px;
  color: #555;
}
.ct-articleBox .header {
  color: #ba9666;
}
.ct-articleBox .content {
  color: #555;
  font-size: 14px;
  line-height: 17px;
}
.ct-articleBox:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0.65;
  top: 0;
  left: 0;
  background: #002338;
  -webkit-transition: opacity 0.2s ease;
  transition: opacity 0.2s ease;
  visibility: hidden;
  z-index: -5;
}
.ct-articleBox:hover:before {
  opacity: 0.9;
}
.ct-articleBox.twitter {
  background-color: #002338;
}
.ct-articleBox.twitter .date,
.ct-articleBox.twitter .content,
.ct-articleBox.twitter .content p {
  color: #fff;
}
.ct-articleBox.twitter:hover {
  background-color: #ba9666;
}
.ct-articleBox.twitter:hover .header,
.ct-articleBox.twitter:hover .ct-readMore span {
  color: #002338;
}
.ct-articleBox[data-background] .date,
.ct-articleBox[data-background] .content,
.ct-articleBox[data-background] .content p {
  color: #fff;
}
.ct-articleBox[data-background]:before {
  visibility: visible;
  z-index: 0;
}
@media (max-width: 379px) {
  .ct-articleBox {
    width: 290px;
    height: 290px;
    padding: 12px;
    margin: 8px auto;
    float: none;
  }
}
article.ct-article {
  text-align: left;
}
article.ct-article img {
  width: 100%;
  margin: 5px 0 15px;
}
.ct-article-meta {
  display: table;
  position: relative;
  padding: 15px 0 10px;
}
.ct-article-meta h3,
.ct-article-meta .ct-socials {
  display: table-cell;
  vertical-align: middle;
}
.ct-article-meta h3 {
  width: 40%;
  font-size: 16px;
  line-height: 26px;
  padding-bottom: 2px;
}
.ct-article-meta h3 span {
  color: #ba9666;
}
.ct-article-meta .ct-socials {
  width: 60%;
  text-align: right;
}
.ct-article-meta:before,
.ct-article-meta:after {
  content: '';
  display: block;
  height: 1px;
  width: 100%;
  background-color: #d9d8d2;
  position: absolute;
  left: 0;
}
.ct-article-meta:before {
  top: 0;
}
.ct-article-meta:after {
  bottom: 0;
}
.ct-socialItem {
  display: inline-table;
}
.ct-socialItem .ct-social-image,
.ct-socialItem .ct-social-number {
  display: table-cell;
  vertical-align: middle;
  padding: 0 5px;
}
.ct-socialItem .ct-social-image img {
  margin: 0;
}
.ct-socialItem .ct-social-number span {
  display: block;
  position: relative;
  padding: 6px 11px;
  background-color: #e6e6e4;
  text-align: center;
  border-radius: 4px;
  font-size: 12px;
  color: #5f5e5e;
}
.ct-socialItem .ct-social-number span:before {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4px 4px 4px 0;
  border-color: transparent #e6e6e4 transparent transparent;
  top: 50%;
  margin-top: -4px;
  left: -4px;
}
.ct-socialItem .ct-social-number.dark {
  position: relative;
  bottom: 3px;
}
.ct-socialItem .ct-social-number.dark span {
  background-color: #5f5e5e;
  color: #fff;
}
.ct-socialItem .ct-social-number.dark span:before {
  bottom: -5px;
  right: 0;
  left: auto;
  top: auto;
  margin: 0;
  border-width: 0 10px 8px 0;
  border-color: transparent #5f5e5e transparent transparent;
}
.stuck {
  position: fixed;
  top: -7px;
  width: 100%;
}
#gmap {
  width: 100%;
  height: 895px;
  margin-top: -30px;
}
@media (max-height: 900px) {
  #gmap {
    height: 450px;
  }
}
#gmap img {
  max-width: none;
}
.gmap-overlay {
  width: 100%;
  max-width: 465px;
  background: #fff;
  margin: 100px;
  font-size: 12px;
}
@media (max-width: 479px) {
  .gmap-overlay {
    max-width: 320px;
  }
}
[data-bg], [data-background] {
  background-position: 50% 50%;
}
.gmap-overlay .gmap-content {
  padding: 30px 45px;
  font-size: 16px;
  line-height: 20px;
  color: #5f5e5e;
}
.gmap-overlay .gmap-content h4 {
  font-size: 22px;
  line-height: 26px;
  margin-top: 0;
  padding-top: 0;
}
.gmap-overlay .gmap-content h5 {
  font-size: 16px;
  line-height: 20px;
  font-weight: bold;
  color: #ba9666;
  text-transform: uppercase;
  margin-bottom: 5px;
}
.gmap-overlay .gmap-content a {
  color: #ba9666;
  -webkit-transition: all 0.15s ease;
  transition: all 0.15s ease;
}
.gmap-overlay .gmap-content a:hover {
  color: #002338;
}
.gmap-overlay .ct-footer-contact {
  background: #002338;
  padding: 15px 28px 10px;
  margin: 0;
}
.gmap-overlay .ct-footer-contact img {
  max-width: 100%;
}
.ssba_sharecount {
  height: 32px !important;
  line-height: 21px !important;
  display: inline-block !important;
  top: 7px !important;
  padding: 5px 12px !important;
  background-color: #e6e6e4 !important;
  border-color: #e6e6e4 !important;
  margin-left: 11px !important;
  margin-right: 12px !important;
  float: left !important;
}
.ssba img {
  float: left !important;
}
.ssba_sharecount:before {
  border-right-color: #e6e6e4 !important;
}
.ssba_sharecount:after {
  border-right-color: #e6e6e4 !important;
}
.ssba {
  float: right;
}
table h6:before, table h6:after {
  display: none !important;
}

